.body {
    background: fixed;
    background-image: url(../Immagini_Cristiano_Montanari/background4.png);
    background-size: 100%;
    font-family: roboto;

}

.hr {
    margin-top: 20px;
}


.pfp {
    display:block;
    width: 300px;
    border-style: double;
    border-width: 10px;
    border-color: white;
    margin:auto;
}

.figcaption {
    color:red;
    text-align: center;
}


.bio {
    border-style: inset;
    background-color: rgb(192,242,243);
    color: black;
    padding: 10px;
    font-size: 18px;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
}

.axes {
    border-style: inset;
    background-color: rgb(192,242,243);
    color: black;
    padding: 10px;
    font-size: 18px;
    width: 800px;
    height:230px;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
}

.axepic {
    height:200px;
    float: left;
    margin-right: 10px;
    border:dashed;
}

.list1 {
    border-style: ridge;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    list-style-type: armenian;
    font-size: 18px;
    color: black;
    background-color: rgb(192,242,243);
    text-align: justify;
}

.footer {
    color: red;
    font-size: 10px;
    text-align: center;
    font-style: italic; 
    font-weight: bold;
}

.who_am_I {
    color: red;
    font-size: 50px;
    text-align: center;
    font-style: italic; 
    font-weight: bold;
}

.topnav {
    background-color: rgb(33,49,193);
    border-style: inset;
    border-color:black;
    padding: 5px;
}

.topnav1 {
    display: inline-block;
    margin-left: 55px;
    margin-right: 55px;
    font-weight: bold;
    border-style: double;
    background-color: rgb(191,22,165);
    padding: 2px;
    column-gap: 50px;
}



